[class^=nGY2Icon-], .nGY2 .toolbar .pageCounter {
    color: #fff;
}

.kn-galerie.container {
    max-width: 1920px;
    padding: 0;
}

.kn-galerie {
    display: flex;
}

.kn-galerie-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 50%;
}

.kn-galerie img {
    transition-duration: 500ms;
    height: auto;
    width: auto;
    display: block;
}

.kn-galerie .kn-galerie-img-box {
    transition-duration: 500ms;
    height: auto;
    width: 50%;
    overflow: hidden;
}

@media only screen
and (max-width: 767px){
    .kn-galerie {
        flex-wrap: wrap;
    }

    .kn-galerie-flex, .kn-galerie .kn-galerie-img-box, .kn-galerie img {
        width: 100%;
    }
}

@media (hover: hover) {
	.kn-galerie img:hover {
        scale: 1.1;
    }
}